Subject: PWG> Re: JMP> PWG OID Structure Proposals

From: [email-masked]
Date: Wed, 14 Jan 1998 21:39:17 -0500

Ron Bergman said:

>I did not intend to eliminate this combination and I would prefer it over
>the combination that includes the standard / experimental.
>
>Note that reserving spaces for future related projects does not have to be
>a requirement.  It happens automatically, whether you like it or not.
I agree.  I didn't mean we had to "reserve" any space.  This method
does it by its very nature.

**********************************************
* Don Wright                 [email-masked] *
* Product Manager, Strategic Alliances       *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 606-232-4808 (phone) 606-232-6740 (fax)    *
**********************************************